FactoryBot.define do
  factory :domain_post_file_thumbnail, class: "Domain::PostFile::Thumbnail" do
    post_file { create(:domain_post_file, :image_file) }
    thumb_type { :size_32_32 }
    frame { 0 }
  end
end
